BEGIN 1XELF3

IF~Global("AeonMoonbladeQuest","GLOBAL",12)~THEN BEGIN 1XELF3x00
SAY~We are saved! By the Bhaalspawn and the Sword Wielder! Please, <CHARNAME> and you Wielder, I beg you! Save our Tree and our queen! Our city is besieged by golems and other creatures!~
IF~~THEN GOTO 1XELF3x01
END

IF~~THEN BEGIN 1XELF3x01
SAY~I know you will win. (Elf walks away.)~
IF~~THEN DO~SetGlobal("AeonMoonbladeQuest","GLOBAL",13) EscapeArea()~EXIT
END
